# Exhibitor Booth Fees Exhibitor Booth Fees ## Creates a new exhibitor booth fee record that does not already exist. - [POST /exhibitorBoothFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/createexhibitorboothfee.md): This method will auto-generate an ID and create a new exhibitor booth fee. If an ID is specified for the exhibitor booth fee, an error will be thrown. ## Execute Batch Operations - [POST /exhibitorBoothFees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified event_id - [GET /exhibitorBoothFees/{tenantId}/event/{event_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/listfeesbyeventid.md): Returns a list of records with the specified event_id ## Returns a exhibitor booth fee from the system by its ID. - [DELETE /exhibitorBoothFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/deleteexhibitorboothfee.md): This method will delete a exhibitor booth fee with the specified ID. ## Returns a exhibitor booth fee from the system by its ID. - [GET /exhibitorBoothFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/getexhibitorboothfee.md): This method will look up a exhibitor booth fee by the specified ID and return it back. ## Partially updates a exhibitor booth fee with the specified ID. - [PATCH /exhibitorBoothFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/patchexhibitorboothfee.md): This method will patch an existing exhibitor booth fee with the specified ID, using the HTTP PATCH specification. ## Updates a exhibitor booth fee with the specified ID. - [PUT /exhibitorBoothFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-booth-fees/updateexhibitorboothfee.md): This method will update an existing exhibitor booth fee with the specified ID.